
"默认SD"

if(当前访视是基线)
{
    "NA";
}
else if(基线未选择靶病灶)
{
    "ND";
}
else if(任一单个病灶进展即可)
{
    "PD";
}
else if(当前访视存在至少一个状态为“不可评估”的靶病灶)
{
    "NE";
}
else if(当前访视非淋巴结靶病灶全部消失 && （当前访视淋巴结靶病灶的状态全部变为“消失” 或者 "太小" ）)
{
    "CR";
}
else if(与基线相比SPD变化的百分比 <=- 50% )
{
    "PR";
}

